﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32929.386
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{830735FB-FFEF-42C3-B943-58CDA6C16540}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{830735FB-FFEF-42C3-B943-58CDA6C16540}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{830735FB-FFEF-42C3-B943-58CDA6C16540}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{830735FB-FFEF-42C3-B943-58CDA6C16540}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{830735FB-FFEF-42C3-B943-58CDA6C16540}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CDE8CEA9-A7DA-4E18-B8E9-AF2225B3EBD5}
	EndGlobalSection
EndGlobal
